%!TEX root=../../thesis.tex
%!TEX file=content/introduction/structure.tex

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\section{Structure of This Thesis}

To begin,~\cref{chap:fundamentals} presents the fundamentals of \caros covering basic concepts, notation, and classification as well as introducing existing kinematic, static, and dynamic formulations of \caros.
The chapter will put particular emphasis on the kinematics formulations and how cable models are currently being viewed, but also how a new cable model can make use of existing methods and formulations.
Further insight into solving the static and kinetostatic equilibrium of \caros, as well as methods and algorithms for finding force distributions will be given.
\Caro dynamics will be presented for the standard free-floating rigid-body formulation particularly with regard to~\cref{chap:caro-dynamics}.

With the technical terms at hand,~\cref{chap:spatial-dynamics} is presenting the spatial cable model based on Cosserat rod theory for use on \caros.
To show the reasoning why this model is believed most suitable and where it propels over other modeling approaches, two other cable modeling approaches are summarized pinpointing on their shortcomings and challenges.
Simulative assessment and validation of the cable model will be given with respect to the conventional linear beam theory, of which the basis is laid out, too.
Our Cosserat rod-based cable model is gradually established starting with the kinematics of a flexible body in space, from which the equations of motion can be derived.
With the model as-is being a continuum formulation, discretization is injected based on the Rayleigh-Ritz approach, which also shows how cable length changes are incorporated.
After selecting a set of bases functions, the cable model is evaluated with regards to natural frequencies under various scenarios, as well as its static comparison against the~\citeauthor{Irvine.1974} cable model.
Lastly, the \gls{DOF} of the Rayleigh-Ritz discretization are evaluated and a minimum requirement for suitable quality of cable approximation is given.

In \cref{chap:caro-dynamics}, the Cosserat rod cable model is incorporated into a multibody \caro simulation framework.
First, the framework's general structure is presented with the kinematics of cable and platform referenced, much like defining the constraints fixing cables to the platform and frame.
Before presenting results of forward dynamics simulation, statics solution of four use case \caros are presented highlighting both the applicability of the framework to different sizes and configurations of \caros, but also pointing out how the new multibody formulation is interlinked to existing methods of workspace analysis and cable force distribution.
Subsequently, forward dynamics results of \IPAnemaThree are shown to present energetic consistency through the integration scheme chosen, but also presenting limitations of the cable model formulation as such.

Next to spatial cable dynamics, \cref{sec:stress-strain:results:prediction} presents experimental identification of the stress-strain dynamics of \Dyneema fiber cables.
First, fundamental principles of modeling viscoelastic materials are presented from which a suitable formulation is found in the \acrlong{acr:GMW}.
From the \gls{ODE} derived through first principles, parameter identification based on transfer function fitting is introduced.
Identified transfer function coefficients are lastly converted into elastic and viscous parameters using conventional Newton's method.
Estimated parameters are then validated by simulating cable stress response to a strain input showing validity of the selected model and parameters estimated, in particular because stress relaxation can be recovered.

To summarize this thesis, \cref{chap:summary} concludes all findings and presents an outlook into further research.
